.service-display {
    background-color: #f5f6fa;
}

.service-display:hover {
    background-color: #d1d8e0;
    cursor: pointer;
}

.service-display-icon {
    width: 48px;
    height: 48px;
    min-width: 48px;
    min-height: 48px;
    border-radius: 0.2em;
}

.service-name {
    font-size: 0.9em;
    font-weight: bold;
}